<?php
$content1 = $page->field("content1");
$content2 = $page->field("content2");
$content3 = $page->field("content3");
?>
<div class="row">
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content1); ?></div></div>
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content2); ?></div></div>
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content3); ?></div></div>
</div>
